Ignore:
Timestamp:
2011-12-08T00:07:32+01:00 (5 years ago)
Author:
jow
Message:

[backfire] openssl: update to v0.9.8r (CVE-2010-4180)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • branches/backfire/package/openssl/patches/300-etrax_support.patch

    r20473 r29478  
    11--- a/Configure 
    22+++ b/Configure 
    3 @@ -403,6 +403,10 @@ my %table=( 
     3@@ -406,6 +406,10 @@ my %table=( 
    44 "QNX6",       "gcc:-DTERMIOS::::-lsocket::${no_asm}:dlfcn:bsd-gcc-shared:-fPIC::.so.\$(SHLIB_MAJOR).\$(SHLIB_MINOR)", 
    55 "QNX6-i386",  "gcc:-DL_ENDIAN -DTERMIOS -O2 -Wall::::-lsocket:${x86_gcc_des} ${x86_gcc_opts}:${x86_elf_asm}:dlfcn:bsd-gcc-shared:-fPIC::.so.\$(SHLIB_MAJOR).\$(SHLIB_MINOR)", 
Note: See TracChangeset for help on using the changeset viewer.